cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Prime License Manager vulnerability CSCvi31807

Hi All,

 

Blessed day!

Just want to verify if we need to upgrade our PLM current version 10.5.2.12901-1 because of bug issue. As we cannot find the fixed release from Cisco Software Download site.

 

Thank you.

 

Best regards,

Ralph

1 REPLY 1

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

Do you have a standalone PLM? or co-res?

HTH

java

if this helps, please rate
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: